[root]
count=9
[0]
node0=4
text0=权证行情
url0=
node1=6
text1=国内期货行情
url1=
node2=0
text2=和讯网股市行情
url2=http://quote.stock.hexun.com/
node3=0
text3=维赛特财经
url3=http://www.vsatsh.cn/index1.asp
node4=0
text4=巨潮资讯网
url4=http://www.cninfo.com.cn/default.htm
node5=0
text5=证券之星
url5=http://resource.stockstar.com/info2005/info.htm 
node6=0
text6=国际股市指数行情
url6=http://www.stockq.org/gb.php
node7=0
text7=全景财经
url7=http://www.p5w.net/
node8=0
text8=海风股票论坛
url8=http://www.96bbs.com/
[0*0]
node0=0
text0=权证行情1
url0=http://biz.sina.com.cn/stock/company/warrant_list.php
node1=0
text1=权证行情2
url1=http://stock.hexun.com/warrant/market.aspx
node2=0
text2=权证行情3
url2=http://quote.eastmoney.com/quanzhengbj.html
node3=0
text3=权证排名对比 
url3=http://biz.sina.com.cn/warrant/calc.php?type=1
[0*1]
node0=0
text0=中国期货网
url0=http://www.qhrb.com.cn/
node1=0
text1=和讯期货
url1=http://futures.money.hexun.com/
node2=0
text2=上海期货交易所
url2=http://www.shfe.com.cn/
node3=0
text3=恒银期货网 
url3=http://www.1848.com.cn/index.aspx
node4=0
text4=中国期货理财网
url4=http://www.mfc.com.cn/default.asp
node5=0
text5=中金在线股指期货
url5=http://gzqh.cnfol.com/